CALC_DOP_ORB(1)

NAME
calc_dop_orb - calc_dop_orb

SYNOPSIS
calc_dop_orb file.PRM added.PRM earth_radius [doppler_centroid]

DESCRIPTION
This program is part of GMTSAR.

file.PRM
    - input name of PRM file

new.PRM
    - output additional parameters to add to the PRM file

    earth_radius - input set earth radius, 0 calculates radius

    [doppler_centroid] - no parameter calculates doppler [doppler_centroid] - use value (e.g. 0.0) to force doppler

Usage: calc_dop_orb file.PRM added.PRM earth_radius [doppler_centroid]

file.PRM
    - input name of PRM file

new.PRM
    - output additional parameters to add to the PRM file

    earth_radius - input set earth radius, 0 calculates radius

    [doppler_centroid] - no parameter calculates doppler [doppler_centroid] - use value (e.g. 0.0) to force doppler